Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

iLo4 e-mail alerts do not work in FW2

shewanja
Occasional Visitor

iLo4 e-mail alerts do not work in FW2

It is one of the enhancements of iLo4 Essentials Fw 1.2 that it can send e-mail alerts. But when I tra to configure this all I get is a message "Note: This iLO does not have a license installed that enables the AlertMail feature. Refer to the Licensing page for more information." The handbook and the website says otherwise.

If there is anyone who could help me resolving this I'd be very thankful.

1 REPLY
Oscar A. Perez
Honored Contributor

Re: iLo4 e-mail alerts do not work in FW2

Do you have iLO Advanced License?




__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!